@charset "utf-8";
/* CSS Document */

body {margin:0px 0px; font-family:"Arial";}

div#container {width:100%;}
div#content {width:975px; margin-top:20px;}
div#left-column {width:600px; padding-left:50px;}
div#right-column {width:300px; padding-left:25px;}
div#column {width:296px;}
div#column288 {width:288px;}
div#row {width:902px; margin-top:20px;}
div#captivate-box {background-image:url('img/captivate-background.png');background-repeat:no-repeat; background-position:top; width:938px; height:245px; margin-top:20px; padding:0px;}
div#connect-box {background-image:url('img/connect-background.png');background-repeat:no-repeat; background-position:top; width:938px; height:570px; margin-top:0px;}
div#convert-box {width:938px; margin-top:0px;}
div#web-box {width:938px;}

.neuzeit-lit {font-family:NeuzeitGro-Lig; font-weight:lighter; font-style:normal;}
.neuzeit-bol {font-family:NeuzeitGro-Bol; font-weight:bold; font-style:normal;}
.neuzeit-reg {font-family: NeuzeitGro-Reg; font-weight:normal; font-style:normal;}

.call {font-size:19px; color:#d44937; margin-bottom:5px;}
.orange {background-color:#ff4200;}
.orange-text {color:#ff4200;}
.white-text {color:#ffffff;}
.green {background-color:#00b300;}
.green-text {color:#00b300;}
.gray-text {color:#6b6b6b;}
.nav-gray {background-color:#6b6b6b; height:50px; margin-top:8px;}
.content-gray {background-color:#f3f3f3;}
.footer {background-color:#acacac; color:#fff; height:42px; font-size:11px; margin-top:20px; padding-top:10px; clear:both;}
.center {margin-left:auto; margin-right:auto;}
.center-row {margin-left:7px; margin-right:7px;}
.clear {clear:both;}
.digital-overcast {margin-top:22px; margin-left:8px;}
.header {margin-top:3px; height:170px;}
.hire-me {margin-top:25px; margin-right:10px;}
.highlight {background-color:#eee; text-indent:3px; border-top-style:outset;}
.left {float:left;}
.right {float:right;}
.letters {list-style-type:upper-alpha;}
.middle {text-align:center;}
.text-right {text-align:right;}
.nav-divider {padding-left:35px; padding-top:12px;}
.shadow {text-shadow: 0px 1px 0px #c7c7c7;}
.social {padding-right:10px; padding-bottom:10px;}
.pad1 {padding-left:1px;}
.pad8 {padding-left:8px;}
.pad25 {padding-left:25px;}
.pad35 {padding-left:35px;}
.pad58 {padding-left:58px;}
.pad-top30 {padding-top:30px; padding-bottom:0px;}
.pad-bottom20 {padding-bottom:20px;}
.pad-column {padding-right:12px;}
.pad-connect {padding-right:50px;}
.pad-quote {padding-right:30px;}
.font17 {font-size:17px;}
.font19 {font-size:19px;}
.font20 {font-size:20px;}
.font26 {font-size:26px;}
.font32 {font-size:32px;}
.font38 {font-size:38px; letter-spacing:1px; color:#6b6b6b;}
.font70 {font-size:70px; letter-spacing:-1px; line-height:58px;}
.captivate-texture {background-image:url('img/captivate-texture.png');background-repeat:repeat-x; background-position:top; height:346px; margin-top:0px;}
.h2more {margin-left:35px; margin-top:0px; margin-bottom:20px; padding-left:0px;}
.h3shadow {text-shadow:#818181 0px 1px 0px;}
.width465 {width:465px;}
.text-height {line-height:30px;}
.focus-height {line-height:21px;}
.web-graphic {padding-top:38px; margin-bottom:0px;}
.text-pad {margin-top:5px;}
.focus {margin-top:30px; margin-bottom:5px; padding:0px;}
.focus-pad {padding-top:33px;}
.styling {margin-top:0px; margin-bottom:0px; padding:0px;}
.h-styling {margin-top:25px; margin-bottom:0px; padding:0px;}
.arrow {position:absolute; margin-left:-48px; margin-top:50px;}
.arrow2 {position:absolute; margin-left:360px; margin-top:22px;}
.black {background-color:#393939;}

ul {list-style-position:inside;}
ul.blank {list-style-type:none; padding:0px; margin-top:1px; margin-left:0px; line-height:27px;}
hr {margin-top:1px; margin-bottom:3px;}

a.list:link {color:#393939; text-decoration:none;}
a.list:visited {color:#393939; text-decoration:none;}
a.list:hover {color:#ff4200; text-decoration:none;}

a.nav:link {color:#fff; text-decoration:none;}
a.nav:visited {color:#fff; text-decoration:none;}
a.nav:hover {color:#fff; text-decoration:none;}

a.pumpkin:link {color:#ff4200; text-decoration:none;}